<?php

namespace App\Model\crm;

use Illuminate\Database\Eloquent\Model;

class CRMTaskModel extends Model
{
    protected $table = 'nso007_crm_task';

    public function agent_name()
    {
        $agent = \DB::table('users')->where('id', $this->agent_id)->first();
        return $agent?$agent->name:'';
    }
}
